/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.emaillink {
    color: white !important;
}



@font-face {
  font-family: "Cambria";
  font-display: swap;
  src: url('fonts/Cambria.eot');
  src: url('fonts/Cambria.eot?#eotfix') format("embedded-opentype"), url('fonts/Cambria.woff2') format("woff2"), url('fonts/Cambria.woff') format("woff"), url('fonts/Cambria.ttf') format("truetype");
}

@font-face {
  font-family: "Corbel";
  font-display: swap;
  src: url('fonts/Corbel.eot');
  src: url('fonts/Corbel.eot?#eotfix') format("embedded-opentype"), url('fonts/Corbel.woff2') format("woff2"), url('fonts/Corbel.woff') format("woff"), url('fonts/Corbel.ttf') format("truetype");
}

.jp-icon {
  width: 25%;
}

.jp-slider-video {
  width: 100%;
}
.scroll-top{
	display:none;
}
#jp-footer-video-right {
  width: 100%;
  margin-top: 30px;
  transform: translateY(-100%);
}
#jp-footer-img-right {
  width: 100%;
  transform: translateY(-100%);
}

#jp-home-portfolio-video-left {
  width: 120%;
  margin-left: -30px;
}

#jp-home-portfolio-video-right {
  width: 70%;
  margin-left: 15%;
}

#jp-home-network-video {
  width: 100%;
  float: right;
}
.jp-slider-media{
	width:100%;
	display:none;
}
.jp-form-thumb{
	height:80px;
	width:auto;
}
.mdc-radio{
    padding:0 !important;
    left:10px !important;
    top:10px !important;
}
div.owl-nav.disabled{
	display:block !important;
}
div.owl-prev, div.owl-next {
	top:40%;
}
.jp-owl-vert50 div.owl-prev,
.jp-owl-vert50 div.owl-next{
	top:50%;
}
.jp-owl-navbutton{
	width:100px;
	height:100%;
	transform:translateY(-50%);
	opacity:0;
}
.jp-owl-navbutton img{
	max-width:none;
}
.jp-owl-navbutton img:nth-of-type(1){
	position:relative;	
	height:500px;
	width:100%;
}
.jp-owl-nobg .jp-owl-navbutton img:nth-of-type(1){
	opacity:0;
}
.jp-owl-navbutton img:nth-of-type(2){
	position:absolute;	
	top:50%;
	width:25%;
	left:50%;
	transform:translate(-50%,-50%);
	opacity:.2;
	
}
.jp-standard-link{
	text-decoration:underline;
}
#_hj_poll_container{
	display:none;
}
.page-id-75714 .main-menu-container{
	display: none;
}
.rich-video-heading span.btn-container {
  float: none !important;
}
.menu-footer-menu-container li {
    margin: 5px 0;
}

@media screen and (max-width: 570px){
/* 	.jp-rich-video-how-to .cols-md-responsive>div[class*=col-md] {
		padding-left: 10px !important;
		padding-right: 10px !important;
	} */
}

span.wpcf7-not-valid-tip {
  color: white !important;
}
@media (max-width: 959px){
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a {
	font-size:6vw !important;	
}
}

#cf7md-form .mdc-textfield--multiline .mdc-textfield__label--float-above{
	    transform: translateY(-2em) scale(0.923, 0.923) !important;
}


.curved-bg {
  margin-bottom: -5px;
}

#menu-main_menu li:nth-of-type(6){
	display:inline-block !important;
}
#menu-main_menu li:nth-of-type(7){
	display:none !important;
}

/* Bug fix */

#masthead .menu-container {
  position: fixed;
}

/* Fix underline clunk in menu */

@media (min-width: 960px) {
  .hmenu .menu-primary .menu-smart>li>a:after, .hmenu-center .menu-primary .menu-smart>li>a:after {
    height: 50% !important;
  }
}

/* General */

.main-container .row-container .row-parent .single-internal-gutter .uncont>* {
  margin-top: 0 !important;
}
.first-row-page .single-bottom-padding, .first-row-page .double-top-padding {
    padding: 0!important;
}
/* Typography */

h1, h2, h3, h4, .title-cta p, .uncode-wrapper.uncode-counter p, .uncode-wrapper.uncode-counter span, h1.header-title span {
  font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif !Important;
  margin: 10px 0 !important;
}

.font-family-menu, .menu-container ul.menu-smart a, p, body, .btn:not(.btn-custom-typo), label.mdc-textfield__label, label.cf7md-label.cf7md-label--static, label.cf7md-radio-label, #cf7md-form .mdc-button--primary.mdc-button--raised, button[type="submit"] {
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif !Important;
}

.heading-text p {
  font-size: 17px;
}

/* Menu Items effect */

.hmenu .menu-primary .menu-smart>li>a:after, .hmenu-center .menu-primary .menu-smart>li>a:after, .site-footer li a:after, .isotope-filters.menu-container li a:after {
  content: "";
  position: absolute;
  /* 	right: 0; */
  /* 	left: 4%; */
  left: 50%;
  width: 0;
  bottom: 22px;
  opacity: 0;
  border-bottom: 2px solid;
  /* 	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0); */
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  ;
  transform: translateX(-50%);
  /*-webkit-transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
	transition: opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
	-o-transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
	transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
	transition: transform .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1); */
  -webkit-transition: opacity .3s cubic-bezier(.4, 0, .2, 1), width .3s cubic-bezier(.4, 0, .2, 1);
  transition: opacity .3s cubic-bezier(.4, 0, .2, 1), width .3s cubic-bezier(.4, 0, .2, 1);
  -o-transition: width .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
  transition: width .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1);
  transition: width .3s cubic-bezier(.4, 0, .2, 1), opacity .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
}

.site-footer li a:after {
  bottom: -6px;
}

.hmenu .is_stuck.menu-primary .menu-smart>li>a:after {
  /* 	bottom: 10px; */
}

.hmenu .menu-primary .menu-smart>li.first-item-menu>a:first-child:after, .hmenu-center .menu-primary .menu-smart>li.first-item-menu>a:after {
  /* 	left: 3%; */
}

.isotope-filters.menu-container li a:after {
  bottom: -10px;
}

.hmenu .menu-primary .menu-smart>li>a:hover:after, .hmenu-center .menu-primary .menu-smart>li>a:hover:after, .menu-light .menu-smart>li.active>a:after, .site-footer li a:hover:after, .isotope-filters.menu-container li a:hover:after {
  opacity: 1;
  /* 	-webkit-transform: scaleX(1) translateX(-50%);
	-ms-transform: scaleX(1) translateX(-50%);
	transform: scaleX(1) translateX(-50%); */
  width: 100%;
}

.isotope-filters .menu-light .menu-smart>li a.active, .isotope-filters .menu-light .menu-smart>li a:hover {
  color: #69CBD6 !important;
}

.isotope-filters .menu-light .menu-smart {
  padding-bottom: 5%;
}

.hmenu-position-center .navbar-nav-first>ul>li:first-child>a, .hmenu-center-split .navbar-nav-first>ul>li:first-child>a {
  margin-left: 0;
}

/* Label */

.label {
  font-size: 15px;
  font-weight: bold;
  color: #FF545E;
}

/* Buttons arrow */

.btn, .btn-link {
  font-size: 14px !important;
}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
  background-color: transparent !important;
  border: 0;
  padding: 0 !important;
}

.btn-arrow:hover i.fa.fa-arrow-right2 {
  -webkit-transform: translateY(0px) !important;
  -ms-transform: translateY(0px) !important;
  transform: translateY(0px) !important;
  left: 0px;
}

.is_stuck .menu-container {
  /* Bug fix - adding padding suddenly caused non-smooth transition */
  /* padding: 6px 0 10px; */
  padding: 0;
}

.style-dark .btn-default, .style-light .style-dark.style-override .btn-default, .style-light .style-dark .btn-default {
  background-color: transparent !important;
}

.btn-arrow i.fa.fa-arrow-right2 {
  -webkit-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
  font-size: 17px;
  left: -5px;
  top: 3px !important;
}

.white-btn{
	  border: 2px solid white;
}

.white-btn span {
  background: transparent !important;
  padding: 4px 20px 4px 20px;
  color: white;
/*   border: 2px solid white; */
  transition: .3s ease-out;
}

.white-btn:hover span {
  background: white !important;
  color: initial;
}

.white-btn:hover span {
  color: #FF5260;
}

.btn-round {
  border: 2px solid #69cbd6 !important;
}

button.white-btn {
  background: transparent !important;
  margin: 0 !important;
  padding: 0;
  width: initial;
}

/* .hmenu:not(.hmenu-center-split) .navbar-nav-first > ul > li:last-child > a, .hmenu:not(.hmenu-center-split) .navbar-nav-first > ul > li:only-child > a {
    padding-right: 0px;
} */

.sign-up-nav .fa-arrow-right2:before {
  margin-top: 2px;
  position: absolute;
  right: -5px;
  -webkit-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
}

.sign-up-nav:hover .fa-arrow-right2:before {
  right: -10px;
}

button.btn-arrow i.fa.fa-arrow-right2:before {
  padding-left: 3px !important;
  -webkit-transition: .3s ease-out;
  -o-transition: .3s ease-out;
  transition: .3s ease-out;
  position: absolute;
  bottom: 4px;
}

button.btn-arrow:hover i.fa.fa-arrow-right2:before {
  padding-left: 8px !important;
}

a.custom-link.btn.border-width-0.btn-arrow.btn-white.btn-default.btn-icon-right {
  color: white !important;
}

a.custom-link.btn.border-width-0.btn-arrow.btn-white.btn-default.btn-icon-right:hover {
  color: white !important;
}

.hero-format a.custom-link.btn.border-width-0.btn-arrow.btn-pink.btn-default.btn-icon-right {
  color: white !important;
}

.hero-format a.custom-link.btn.border-width-0.btn-arrow.btn-pink.btn-default.btn-icon-right:hover {
  color: #FF545E !important;
}

button.btn-arrow {
  background: transparent !important;
  padding: 0;
}

a.custom-link.btn.border-width-0.btn-arrow.btn-black.btn-default.btn-icon-right {
  color: #292929 !important;
}

a.custom-link.btn.border-width-0.btn-arrow.btn-pink.btn-default.btn-icon-right {
  color: #FF545E !important;
}

/* Home */

/* Module 1 */

.desktop-hero {
  width: 140%;
  left: -65%;
  padding-top: 5% !important;
}

.two-mobile-img .t-entry-visual {
  overflow: visible;
}

.row-two-phone {
  height: 0;
}

/* Blog module */

h3.t-entry-title.h6 {
  padding-left: 20px;
}

.single-post .header-wrapper:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

/*CTA */

.title-cta p {
  font-size: 75px;
}

/* Form styling */

#cf7md-form.cf7md-form+.wpcf7-response-output,
#cf7md-form .wpcf7-not-valid-tip {
	color:black!important;
}

#cf7md-form .your-country select{
	background-color: transparent !important;
	color:white;
	border-bottom:1px white solid !important;
/* 	font-size: inherit; */
}

label.mdc-textfield__label, label.cf7md-label.cf7md-label--static, label.cf7md-radio-label {
  color: white !important;
  font-size: 15px !Important;
  font-weight: 400 !important;
}

#cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after {
  background-color: white;
}

#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after, #cf7md-form .mdc-multi-select:focus .mdc-list-item:checked, #cf7md-form .mdc-checkbox__background::before, #cf7md-form .mdc-checkbox__native-control:checked~.mdc-checkbox__background, #cf7md-form .mdc-checkbox__native-control:indeterminate~.mdc-checkbox__background, #cf7md-form .mdc-radio__background::before, #cf7md-form .mdc-radio__native-control:checked+.mdc-radio__background .mdc-radio__inner-circle, #cf7md-form .mdc-switch__native-control:checked~.mdc-switch__background::before, #cf7md-form .mdc-switch__native-control:checked~.mdc-switch__background .mdc-switch__knob, #cf7md-form .mdc-switch__native-control:checked~.mdc-switch__background .mdc-switch__knob::before {
  background-color: #ffffff;
}

#cf7md-form .mdc-textfield--multiline .mdc-textfield__input:invalid:not(:focus), #cf7md-form .mdc-textfield--multiline .mdc-textfield__input:focus {
  border-color: white !important;
}

.mdc-radio__outer-circle {
  border-color: white !important;
}

.cf7md-admin-customize-message {
  display: none !important;
}

#cf7md-form .cf7md-item select, #cf7md-form .cf7md-item input, #cf7md-form .cf7md-item textarea {
  color: white;
  margin: 0;
  font-family: 'Corbel';
}

#cf7md-form .mdc-button--primary.mdc-button--raised, button[type="submit"] {
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: white !important;
  font-size: 14px !Important;
  font-weight: 400 !important;
  text-transform: initial;
}

.mdc-radio__background:before {
  display: none;
}

#cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline) {
  height: 50px !important;
}

#cf7md-form.cf7md-form + .wpcf7-mail-sent-ok {
/* 	border-bottom-color:white; */
}

.wpcf7 .wpcf7-mail-sent-ok,.wpcf7 div.wpcf7-response-output{
	color: #fff !important
}

/* Footer */

.site-footer li a {
  font-size: 16px;
  padding: 0 1.3em;
  position: relative;
}

.site-footer i {
  font-size: 19px;
}

/* Icon row */

.icon-box-content br {
  display: none;
}

.counter-row .row.unequal.row-child {
  max-width: 1200px;
  margin: 0 auto;
}

span.counter-suffix.text-color-xsdn-color {
  padding-left: 10px;
}

.counter-text p {
  font-size: 25px;
  color: white;
}

/* Format */

.nav-tabs>li span {
  font-size: 18px !Important;
  font-family: Corbel !important;
  letter-spacing: 0;
  font-weight: normal;
}

.hero-format span.btn-container {
  float: left;
  padding-right: 40px;
}

.hero-format span.btn-container:first-child {
  padding-left: 0 !important;
}

/* CAREERS PAGE */

.BambooHR-ATS-board h2 {
  display: none;
}

.BambooHR-ATS-Department-Header {
  font-size: 25px;
  padding: 18px;
  font-family: cambria;
  color: #292929;
}

i.BambooHR-ATS-Jobs-Item a {
  font-family: Corbel;
  font-weight: 400;
  color: #292929;
}

.BambooHR-ATS-board a {
  font-weight: normal !important;
}

.BambooHR-ATS-board ul ul {
  border: none;
  padding: 0px 18px 30px !important;
}

/* ABOUT US PAGE */

.shadow-inner-row {
  box-shadow: 10px 10px 34px 0px rgba(0, 0, 0, 0.06);
}

.col-right-border:after {
  content: "";
  height: 70%;
  width: 1px;
  background: #69cbd6;
  position: absolute;
  top: 15%;
  right: 0;
}

/* INTERACTIVE MAP */

.info-location-box {
  box-shadow: 10px 10px 34px 0px rgba(0, 0, 0, 0.06);
}

.info-location-box p {
  margin: 0 !important;
  line-height: 1.5 !important;
}

.hot-spot {
  cursor: pointer;
  animation: pulse-spot 2s infinite;
}

.location-adress {
  padding-bottom: 10px !important;
}

.info-location-content {
  padding: 20px !important;
}

.info-location-box img {
  max-width: 300px !important;
  height: inherit !important;
}

@keyframes pulse-spot {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(141, 215, 224, 0.42);
    box-shadow: 0 0 0 0 rgba(141, 215, 224, 0.42);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(141, 215, 224, 0);
    box-shadow: 0 0 0 20px rgba(141, 215, 224, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(141, 215, 224, 0);
    box-shadow: 0 0 0 0 rgba(141, 215, 224, 0);
  }
}

/* PORTFOLIO PAGE */

.isotope-filters ul.menu-smart>li>span>a {
  font-weight: 600 !important;
  font-family: Corbel !important;
  letter-spacing: 0;
  font-size: 17px;
  font-weight: 400 !important;
}

.tmb .t-entry p.t-entry-meta span {
  display: block;
  font-size: 14px;
  font-weight: 400;
}

/* Portfolio single */

.portfolio-body h1.post-title {
  font-size: 44px;
  text-align: center;
}

.row-portfolio-info .col-lg-8 {
  display: none;
}

span.detail-label {
  display: none !important;
}

span.detail-container {
  text-align: center;
  margin: 0 auto;
}

.fa-angle-left:before {
  content: "\e0c2";
}

.fa-angle-right:before {
  content: "\e0c3";
}

/* Contact page */

h2.h2 br {
  display: none;
}

.contact-locations-row p {
  line-height: 1.5;
}

/* ------------------------- ANIMATIONS ---------------------*/

/* Zoom / Unzoom rows */

.home-hero .after, .home-hero .before, .studio-row .after, .studio-row .before, .hero-format .after, .hero-format .before {
  z-index: 1;
  content: "";
  height: 100%;
  width: 14%;
  position: absolute;
  top: 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  background: #fff;
}

.home-hero .after, .studio-row .after, .hero-format .after {
  right: 0;
}

.home-hero .before, .studio-row .before, .hero-format .before {
  left: 0%;
}

/* Scale up / down col */

.scale-col {
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

.scale-up {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.scale-down {
  -webkit-transform: scale(0.97);
  -ms-transform: scale(0.97);
  transform: scale(0.97);
}

/* Quote animation*/

.quote-scale {
  position: absolute !important;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

/* VIDEO CONTROL HIDDEN */

.mejs-controls {
  display: none !Important;
}

video#video-72743-1_html5, video#video-72743-2_html5 {
  pointer-events: none;
}

/* slider video */

.rev_slider video {
  pointer-events: none
}

.tp-video-controls {
  display: none;
}

/* ------------------------- END ANIMATIONS ---------------------*/

/* Slider style */

.title-slider {
  font-family: Cambria !important;
}

.body-text-slider, .btn-slider-format {
  font-family: Corbel !important;
}

/* Blog post */

.post-info .category-info {
  display: none;
}

.post-info .author-info {
  display: none;
}

/* ------------------------- MEDIA QUERIES ---------------------*/

/* Big screens */

@media screen and (min-width:1200px) {
  .isotope-filters ul.menu-smart li {
    width: 150px;
  }
  .menu-wrapper .row-menu .row-menu-inner {
    padding: 0px 70px 0px 70px;
  }
  #jp-footer-media-right {
    margin-top: -50px;
  }
}

@media screen and (max-width:1200px) and (min-width:959px) {
  /* Small screen desktop */
  .title-cta p {
    font-size: 70px !important;
  }
}

@media screen and (max-width:1200px) {
  .site-footer li a {
    padding: 0 0.3em;
  }
  .site-footer .menu-smart a {
    text-transform: initial;
  }
  .cols-md-responsive>div[class*=col-md] {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width:1024px) {
  .before, .after {
    display: none;
  }
}

@media screen and (min-width:960px) {
  .sign-up-nav {
    position: absolute;
    right: 0;
  }
  .sign-up-nav a:after {
    display: none !important;
  }
  .sign-up-nav span {
    background: #69CBD6 !important;
    /* Bug fix - padding was too much to smoothly fit during menu bar transition */
    /* padding: 15px 20px 15px 20px; */
    padding: 10px 15px;
    color: white;
    border: 2px solid #69CBD6;
    transition: .3s ease-out;
  }
  .sign-up-nav:hover span {
    background: transparent !important;
    color: black;
  }
  ul.menu-smart {
    padding: 0;
  }
  ul.menu-smart.sm.menu-icons.menu-smart-social {
    display: none;
  }
  /* Module 3 */
  body .mobile-brimtone {
    width: 60% !important;
  }
  .mobile-off-grid {
    top: -15rem !important;
  }
  .menu-smart>li>a {
    padding: inherit;
    margin: 0 8px 0 8px;
  }
  #jp-home-portfolio-video-right {
    margin-left: -20px;
  }
#menu-main_menu li:nth-of-type(6){
	display:none !important;
}
#menu-main_menu li:nth-of-type(7){
	display:inline-block !important;
}
}

@media screen and (min-width:1024px) {
  .menu-smart>li>a {
    padding: inherit;
    margin: 0 10px 0 10px;
  }
}

@media screen and (max-width:960px) {
  .quote-scale {
    display: none;
  }
  /*.form-footer {
		background:#FF5061;
	}*/
  .hmenu .menu-primary .menu-smart>li>a:after, .hmenu-center .menu-primary .menu-smart>li>a:after, .site-footer li a:after {
    display: none;
  }
  .desktop-hero {
    width: 129%;
    left: -35%;
  }
  h2 {
    font-size: 25px !important;
  }
  h3 {
    font-size: 17px !Important;
  }
  .empty-space.empty-quad {
    padding-top: 80px !important;
  }
  body .internal-row-two-col {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media screen and (min-width:560px) {
  .form-col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  /*#cf7md-form .mdc-layout-grid__cell--span-12, #cf7md-form .mdc-layout-grid__cell--span-12-desktop.mdc-layout-grid__cell--span-12-desktop {
	width: calc(100% - var(--mdc-layout-grid-gutter, 16px));
}*/
  .form-col>div {
    padding: 0 20px;
  }
  .form-col>div:first-child {
    padding-left: 0;
  }
  .cf7md-submit-btn:after {
    content: "\e0c3"
  }
}

@media screen and (max-width:960px) and (min-width:560px) {
  body[class*=hmenu] .site-footer ul.menu-smart>li, ul.menu-smart.menu-horizontal>li {
    display: inline-block !important;
  }
}

@media screen and (max-width:570px) {
  .double-block-padding {
    padding: 0 20px !important;
  }
  .main-container .cols-sm-responsive {
    margin-left: 0 !Important;
  }
  .main-container .row-container .exa-top-padding, .main-container .row-container .triple-bottom-padding, .main-container .row-container .double-top-padding {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .cols-md-responsive>div[class*=col-md] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .reverse-column .row-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .reverse-column .row-inner .content-home-hero {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .reverse-column .row-inner .desktop-col {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    padding-top: 0 !important;
  }
  .desktop-hero {
    width: 80%;
    left: 0;
  }
  .empty-space.empty-quad, .empty-space.empty-double {
    padding-top: 30px !important;
  }
  body .internal-row-two-col {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .title-cta p {
    font-size: 50px !important;
  }
  /* Careers */
  li.BambooHR-ATS-Jobs-Item {
    padding-bottom: 20px;
  }
  .BambooHR-ATS-board a {
    float: left;
    font-size: 18px !important;
  }
  .BambooHR-ATS-board .BambooHR-ATS-Location {
    font-size: 14px;
    float: left !important;
    width: 100%;
    padding-bottom: 20px !important
  }
  .career-list-row .row {
    padding: 0 !important;
  }
  .BambooHR-ATS-board ul ul {
    border: none !important;
  }
}

/* Quantcast customizations */
.qc-cmp-persistent-link {
	display: none !important;
}

@media screen and (max-width:1530px) {
  .two-mobile-img img {
    position: absolute !important;
    width: 90% !important;
    float: right;
    margin-bottom: 15%;
    bottom: 0px;
    right: 0px;
  }
}

@media screen and (min-width:1530px) {
  .two-mobile-img img {
    position: absolute !important;
    width: 80% !important;
    float: right;
    margin-bottom: 0%;
    bottom: 0px;
    right: 0px;
  }
}

@media (max-width: 959px) {
  .menu-wrapper.menu-sticky .main-menu-container, .menu-wrapper.menu-hide-only .main-menu-container {
    overflow: hidden;
  }
}

@media (max-width: 959px) {
  .menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
    -webkit-box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
  }
}

/* ------------------------- END MEDIA QUERIES ---------------------*/
